MONGOC_SERVER_DESCRIPTION_ID(3)

NAME
mongoc_server_description_id() - This functionr returns the server id for the given server description.

SYNOPSIS

uint32_t

mongoc_server_description_id (const mongoc_server_description_t *description);

PARAMETERS

description
    A The server description whose id we want \&.

DESCRIPTION

This functionr returns the server id for the given server description.

RETURNS

A uint32_t id for the given server description.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.